﻿<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8"/>
    <title>ERROR</title>
    <link rel="stylesheet" href="Resources/Styles/style.css"/>
</head>
<body class="error__body">
    <div>
        <h1>View not found.</h1>
        <p>Your have tried to access a page which does not exist.</p>
        <button class="error__button"><a href="/">Return To Safety</a></button>
    </div>
</body>
</html>